.backColor
{
	background-color: #162b6e;
}

.format
{
	position: absolute;
	top: 190px;
	width: 100%;
}

.title {
	font-size: 100%;
}

.copyright {
	font-size: 10px;
}

.listitem {
	background-color: #0b853d;
	text-align: left;
}

.paragraph {
	font-size: 57%;
	line-height: 25px;
}

.grid-container {
	position: relative;
	top: auto;
  display: grid;
	background-color: #014f0a;
  padding: 0;
	margin: 0px;
  grid-template-columns: repeat( auto-fit, minmax(200px, 1fr) );
  width: 100%;
	color: white;
	font-family: helvetica;
}

.grid-container > div img {
  max-width:100%;
}

.grid-item {
	background-color: #014f0a;
  padding: 30px;
  font-size: 30px;
	text-align: left;
}

.thumbnail:hover {
    position:relative;
    top:15px;
    left:30px;
    width:500px;
    height:auto;
    display:block;
    z-index:999;
}

@media screen and (min-width: 650px) {
	.format
	{
		position: absolute;
		/* top: 180px; */
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 3;
	  grid-row: 1;
		text-align: center;
	}

	.item2 {
		grid-column: 1 / span 1;
		grid-row: 2;
		text-align: center;
	}

	.item3 {
		grid-column: 2 / span 1;
		grid-row: 2;
		text-align: center;
	}

	.item4 {
		grid-column: 3 / span 1;
		grid-row: 2;
		text-align: center;
	}

	.item5 {
		grid-column: 1 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item6 {
		grid-column: 2 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item7 {
		grid-column: 3 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item8 {
		grid-column: 1 / span 1;
		grid-row: 4;
		text-align: center;
	}

	.item9 {
		grid-column: 2 / span 1;
		grid-row: 4;
		text-align: center;
	}

	.item10 {
		grid-column: 3 / span 1;
		grid-row: 4;
		text-align: center;
	}

	.item11 {
		grid-column: 1 / span 1;
		grid-row: 5;
		text-align: center;
	}

	.item12 {
		grid-column: 2 / span 1;
		grid-row: 5;
		text-align: center;
	}

	.item13 {
		grid-column: 3 / span 1;
		grid-row: 5;
		text-align: center;
	}

	.item14 {
		grid-column: 1 / span 3;
		grid-row: 6;
		text-align: center;
	}

	.item50 {
	  grid-column: 1 / span 2;
	  grid-row: 9;
		color: white;
		font-size: 90%;
		text-align: center;
	}

}

@media screen and (max-width: 649px)
{
	.format
	{
		position: absolute;
		top: 80px;
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 1;
	  grid-row: 1;
		text-align: center;
	}

	.item2 {
		grid-column: 1 / span 1;
	  grid-row: 2;
		text-align: center;
	}

	.item3 {
		grid-column: 1 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item4 {
	  grid-column: 1 / span 1;
	  grid-row: 4;
		text-align: center;
	}

	.item5 {
	  grid-column: 1 / span 1;
	  grid-row: 5;
		text-align: center;
	}

	.item6 {
	  grid-column: 1 / span 1;
	  grid-row: 6;
		text-align: center;
	}

	.item7 {
		grid-column: 1 / span 1;
		grid-row: 7;
		text-align: center;
	}

	.item8 {
		grid-column: 1 / span 1;
		grid-row: 8;
		text-align: center;
	}

	.item9 {
		grid-column: 1 / span 1;
		grid-row: 9;
		text-align: center;
	}

	.item10 {
		grid-column: 1 / span 1;
		grid-row: 10;
		text-align: center;
	}

	.item11 {
		grid-column: 1 / span 1;
		grid-row: 11;
		text-align: center;
	}

	.item12 {
		grid-column: 1 / span 1;
		grid-row: 12;
		text-align: center;
	}

	.item13 {
		grid-column: 1 / span 1;
		grid-row: 13;
		text-align: center;
	}

	.item14 {
		display: none;
	}

	.icon a {
		padding: 0px;
		background-color: #1e2945;
		height: 50px;
	}

	.item50 {
		grid-column: 1 / span 1;
		grid-row: 20;
		color: white;
		font-size: 90%;
		text-align: center;
	}
}

@media print {
	.format
	{
		position: absolute;
		/* top: 180px; */
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 3;
	  grid-row: 1;
		text-align: center;
	}

	.item2 {
		grid-column: 1 / span 1;
		grid-row: 2;
		text-align: center;
	}

	.item3 {
		grid-column: 2 / span 1;
		grid-row: 2;
		text-align: center;
	}

	.item4 {
		grid-column: 3 / span 1;
		grid-row: 2;
		text-align: center;
	}

	.item5 {
		grid-column: 1 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item6 {
		grid-column: 2 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item7 {
		grid-column: 3 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item8 {
		grid-column: 1 / span 1;
		grid-row: 4;
		text-align: center;
	}

	.item9 {
		grid-column: 2 / span 1;
		grid-row: 4;
		text-align: center;
	}

	.item10 {
		grid-column: 3 / span 1;
		grid-row: 4;
		text-align: center;
	}

	.item11 {
		grid-column: 1 / span 1;
		grid-row: 5;
		text-align: center;
	}

	.item12 {
		grid-column: 2 / span 1;
		grid-row: 5;
		text-align: center;
	}

	.item13 {
		grid-column: 3 / span 1;
		grid-row: 5;
		text-align: center;
	}

	.item14 {
		grid-column: 1 / span 3;
		grid-row: 6;
		text-align: center;
	}

	.item50 {
	  grid-column: 1 / span 2;
	  grid-row: 9;
		color: white;
		font-size: 90%;
		text-align: center;
	}

}
